Bug 171 - Incorrect default browser in run&search room
: Incorrect default browser in run&search room
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 12:24 MSD by Vladimir Potapov
Modified: 2013-09-26 16:24 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
konqueror (79.80 KB, image/png)
2012-04-30 12:24 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-04-30 12:24:57 MSD
Created attachment 92 [details]
konqueror

Description of problem:
Incorrect default browser in run&search room (no Konqueror, must be firefox!)


Version-Release number of selected component (if applicable):
ROSA 2012EE RC 


How reproducible:
Switch room to run&search room 
See Attachment
Comment 1 Denis Silakov 2013-09-21 17:16:18 MSD
Is this bug present in Desktop Frsh R1? If yes, let's change Version field of this bug. If it is present in Marathon only, we will likely close the bug as wontfix.
Comment 2 Vladimir Potapov 2013-09-22 12:56:12 MSD
The room don't present in rosa fresh.
Comment 3 Denis Silakov 2013-09-26 16:24:39 MSD
Ok, I'm afraid we won't fix this for Marathon.